### Grid System

#### XL Grid

`.col-xl-4`
`.col-xl-4`
`.col-xl-4`

#### LG Grid (Collapsed at 992px)

`.col-lg-4`
`.col-lg-4`
`.col-lg-4`

#### MD Grid (Collapsed at 768px)

`.col-md-4`
`.col-md-4`
`.col-md-4`

#### SM Grid (Collapsed at 576px)

`.col-sm-4`
`.col-sm-4`
`.col-sm-4`

#### XS Grid

`.col-4`
`.col-4`
`.col-4`

#### Equality Width

`col`
`col`
`col`
`col`
`col`

#### Setting one column width

`col`
`col-6`
`col`

#### Mix and Match (Showing different sizes on different screens)

`col-12 col-md-8`
`col-6 col-md-6`
`col-sm-6 col-md-3`
`col-sm-6 col-md-3`
`col-sm-6 col-md-3`
`col-sm-6 col-md-3`
`col-6`
`col-6`

#### Offset Grid (Adding some space when needed)

`col-md-4`
`col-md-4 ms-auto`
`col-md-4 ms-auto me-auto`
`col-md-4 ms-auto me-auto`
`col-md-6 ms-auto me-auto`
Settings

#### Logo Header

#### Navbar Header

#### Sidebar